Page MenuHomePhabricator

Close Turkish Wikinews
Closed, ResolvedPublic

Description

As the community consensus indicates, we would like to turn off editing on Turkish Wikinews. Thanks.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2020, 5:51 PM
Reedy added a subscriber: Reedy.Mar 10 2020, 5:52 PM

Is this a request to close the wiki?

Reedy added a comment.Mar 10 2020, 5:53 PM

Though, I find it slightly amusing "community consensus" for closing trwikinews has been done on trwiki...

Though, I find it slightly amusing "community consensus" for closing trwikinews has been done on trwiki...

The most active community among Turkish speakers is on Wikipedia.

To answer the other question, we would like to keep the "history" (news content) for archiving purposes, but the wiki should be read-only.

Reedy added a comment.Mar 10 2020, 6:11 PM

Well, deleted would mean it wasn't accessible at all. closed is basically readonly...

RhinosF1 added a subscriber: RhinosF1.

I’ve sent a message to the sitereq-l list but doesn’t this need to follow https://meta.wikimedia.org/wiki/Closing_projects_policy which it seems to have not.

I’ve sent a message to the sitereq-l list but doesn’t this need to follow https://meta.wikimedia.org/wiki/Closing_projects_policy which it seems to have not.

We’ve had a message saying it’s okay from LangCom. Any other thoughts?

Ebe123 added a subscriber: Ebe123.Mar 10 2020, 6:53 PM

Yes. It isn't the Wikinews community, but the Wikipedia community consensus. As such, the argument on a distinction between voluntary and involuntary closure falls, and discussion on closing tr.wikinews should be on meta with proper notification to trwikinews, which seems to have not been done.

I'm not a member of LangCom.

Reedy changed the task status from Open to Stalled.Mar 10 2020, 7:01 PM

Yes. It isn't the Wikinews community, but the Wikipedia community consensus. As such, the argument on a distinction between voluntary and involuntary closure falls, and discussion on closing tr.wikinews should be on meta with proper notification to trwikinews, which seems to have not been done.

I'm not a member of LangCom.

Tagging as stalled then

@Superyetkin: Do you plan to follow T247330#5957545 and bring this up on meta and notify trwikinews?

@Superyetkin: Could you please answer the last comment(s)? Thanks!

@Superyetkin: Do you plan to follow T247330#5957545 and bring this up on meta and notify trwikinews?

Yes, absolutely. @HakanIST, what do you think?

@Superyetkin: Did you ever create a discussion per T247330#5957545 ?

RhinosF1 closed this task as Invalid.Jun 8 2020, 12:58 PM

Closing this, @Superyetkin: After you have provided a discussion on the local wiki as asked for or approval from LangCom via https://meta.wikimedia.org/wiki/Closing_projects_policy, please set the status of this task back to "Open" via the Add Action...Change Status dropdown. Thanks!

Superyetkin reopened this task as Open.Tue, Jun 16, 4:29 PM

The community consensus can be found here.

RhinosF1 added a comment.EditedTue, Jun 16, 5:18 PM

I'm happy to do this

Note to self: https://wikitech.wikimedia.org/wiki/Close_a_wiki

RhinosF1 claimed this task.Tue, Jun 16, 5:46 PM
RhinosF1 triaged this task as Medium priority.
Restricted Application added a project: User-RhinosF1. · View Herald TranscriptTue, Jun 16, 5:46 PM
RhinosF1 moved this task from Radar to Configuration on the User-RhinosF1 board.Tue, Jun 16, 5:52 PM

Change 605978 had a related patch set uploaded (by RhinosF1; owner: RhinosF1):
[operations/mediawiki-config@master] close trwikinews

https://gerrit.wikimedia.org/r/605978

RhinosF1 renamed this task from Disable Turkish Wikinews for editing to Close Turkish Wikinews.Tue, Jun 16, 6:42 PM
RhinosF1 updated the task description. (Show Details)

Change 606133 had a related patch set uploaded (by RhinosF1; owner: RhinosF1):
[operations/mediawiki-config@master] Merge commit 'refs/changes/78/605978/2' of ssh://gerrit.wikimedia.org:29418/operations/mediawiki-config into T247330

https://gerrit.wikimedia.org/r/606133

Change 606133 abandoned by RhinosF1:
Merge commit 'refs/changes/78/605978/2' of ssh://gerrit.wikimedia.org:29418/operations/mediawiki-config into T247330

https://gerrit.wikimedia.org/r/606133

Change 605978 merged by jenkins-bot:
[operations/mediawiki-config@master] close trwikinews

https://gerrit.wikimedia.org/r/605978

Mentioned in SAL (#wikimedia-operations) [2020-06-22T23:36:39Z] <catrope@deploy1001> Synchronized dblists/: Close trwikinews (T247330) (duration: 00m 58s)

Mentioned in SAL (#wikimedia-operations) [2020-06-22T23:40:59Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: touch for T247330 (duration: 00m 56s)

RhinosF1 closed this task as Resolved.Mon, Jun 22, 11:42 PM